﻿
*
{
    margin: 0 0 0 0px;
    padding: 0;
}

.clearboth
{
    clear: both;
}
p
{
    font-size: 12px;
    margin: 5px 
}
body
 {
     font-family: Verdana;
     background-color: #f5f5dc;
}

#headerWrapper
{
    width: 100%;
    height:120px;
    background-color: #f5f5dc;
    border-bottom: #ffffff solid 2px;
}

#header
{
    margin:0 auto 0 auto;
    width: 1000px;
    height: 120px;
}

#logo
{
    width: 300px;
    height: 120px;
    border-right: #dee0e8 solid 2px;
    padding-left: 30px;
    float: left;
}

#menu
{
    width: 598px;
    height: 120px;
    border-left: #ffffff solid 2px;
    float: left;
}


#menu ul
{
    width: 550px;
    height: 2px;
    margin: 85px 0px 0px 10px;
}
   
   
#menu ul li
{ 
 float:left;
 margin: 0px 0px 0px 10px;
 list-style: none;
}

#menu ul li a
{
    font-size: 12px;
    display: block;
    text-decoration: none;
    color: #70767d;
}
        
    #billBoardWrapper
 {
     width:100%;
     height:500px;
     background: #f0ffff;
     border-top: #ffffff solid 2px;
     border-bottom: #dee0e8 solid 2px;
     
     
 }
 
 #billboardContent
 {
     width: 1000px;
     height: 499px;
     margin: 0 auto 0 auto;
     background-color: #ffe4c4;
 }
 
  
    #mainContentWrapper
 {
     width: 100%;
     height:42px;
     background-color: #d2691e;
      border-top: #ffffff solid 1px;
      border-bottom: #dee0e8 solid 2px;
  
 }
 
 #mainContent
 {
     width: 1000px;
     height: auto;
    
     margin: 0 auto 0 auto;
     background-color: #fafad2;
 }   

#mainContentArea
{
    width: 100%;
    height: auto;
    margin-top: 10px;
}

#mainLeft
{
    width: 500px;
    height: 467px;
    float: left;
} 
#mailLeft H6
{
    color: #898a8f;
 font-size: 14px;
 margin-bottom: 20px;

       
}

#mainLeft p 
{
 color: #898a8f;
 font-size: 13px;
 margin-bottom: 20px;
  margin-left: 10px;     
}
 #mainLeft ul li
{
    list-style: none;
    margin-bottom: 30px;
}
 #mainLeft ul li h6
{
    color: #939393;
    font-size: 13px;
    margin: 5px 0px 0px 10px;
    list-style:none;
}
#mainLeft ul li p
{
    color: #939393;
    font-size: 12px;
    margin: 5px 0px 0px 10px;
}


 #mainRight
{
    width: 500px;
    height: 408px;
    float: left;
}
#mainRight H6
{
    color: #898A8F;
    font-size: 14PX;
    margin-bottom: 5PX;
}
 
 #mainRight p
 {
     color: #b4b4b4;
     font-size: 11px;
     margin: 5px 0px 0px 0px;
 }    

 
  #mainContArea 
  {
      width: 100%;
      height: auto;
      margin: 50px 20px 0 20px;
      padding-left: auto;
  }
  
  #divmainLeft  image
  {
   font-size: 13px;
       color: gray;
     float: right;
       width: 302px; 
       padding-right: 20px;
       padding-bottom:50px;
   
       
  }
  
 
  #mainRight p
  {
  font-size: 13px;
       color: gray;
     float: right;
       width: 302px; 
       padding-right: 20px;
       padding-bottom:50px;
    height: 21px;
    
}
#mainRight h6
{
    float:none;
}
 
  
 
  #div p
 {
   padding: 0 auto 0 auto;
    width: 12px;
    font-size: 13px;
       color: gray;
     float: right;
       width: 302px; 
       margin: 0 auto 0 10px 
       
  }
  #aboutUsMainContentArea
  {
      width: 100%;
      height: 500px;
  }
  
  #aboutUs  p
  {
     font-size: 13px;
       color: gray;
       float:right;
       padding: 15px 50px 20px 50px;
    
       width: 302px; 
       
     
  
  
     
  
}
 #footerWrapper
 {
     width: 100%;
     height: 50px;
     background-color : #f5f5dc;
     border-top: #ffffff solid 2px;
 }
   #footerContent
   {
       width:1000px;
       height: 50px;
       background-color: #d2691e;
       margin: 0 auto 0 auto;
}
      
      #footerContent p
      {
      
  padding:10px 0 5px 5px;
  font-size: 13px;
  color: #ffffff;
  float: left;
    width: 330px;
}
   
   #footerContent p2
   {
       padding: 10 px 0px 5px 30px;
       font-size: 13px;
       color: gray;
       float: right;
       width: 330px;
   }
   /* Typography */
   

h3
{
    padding-top: 5px;
    padding-left: 20px;
    padding-bottom: 10px;
    font-weight: normal;
    color: #70767d;
    font-size: 14px;
    float: left;
    margin:20px 0px 0px 0px;
}
#h4
{
 font-family: Verdana;
 font-weight: normal;
 color: #7f8489;
 font-size: italic;
 margin: 5px 0px 0px 0px; 
 
}
h5
{
   float:right;
    
}

